Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unable to recognise specified IPSW

  1. #1
    Default Unable to recognise specified IPSW
    Using redsnow 0.9.5b5-5 and iPhone2,1_4.0_8A293_Restore.ipsw

    Downloaded from 2 different sources using firefox.

    help please

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Are you trying to jailbreak a 3G, if that is the case , then you have downloaded the 3GS ipsw. Your 3G ipsw should look like this iphone1.2_4.0.ipsw

  3. #3
    Nope i'm trying to jailbreak an 8gig iPhone 3GS.

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    I didn't know 3GS comes in 8Gig. Redsn0w 0.9.5b5 is not meant for 3GS.
    Last edited by iYeow; 2010-07-28 at 08:49 PM.

  5. The Following User Says Thank You to iYeow For This Useful Post:

    pimpsterritard (2010-08-03)

  6. #5
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    You can only jailbreak a 3GS of you have your SHSH files stored to downgrade to 3.1.x

  7. #6
    If this is a 3gs then check settings, network about and tell us the model, and version, and firmware, so we know if it is an old or new bootrom. You will need this info soon, but Redsnow is only for 3g and 2g so far.
    Last edited by sho0tngstr; 2010-07-29 at 01:51 AM.

  8. #7
    I have the same problem, but mine is a 3G. Version: 4.0.1, Firmware 05.13.04

    What do I do?

  9. #8
    Network - O2
    Version - 4.0.1 (8A306)
    Carrier - O2 7.1
    Model - MC637B

    Only got the phone about a week ago, so it came already on 4.0.

  10. #9
    Think you will need to wait, since you have a 3GS until new jailbreak release comes out. Redsnow for windows currently only works on 3G and 2G.

  11. The Following 2 Users Say Thank You to sho0tngstr For This Useful Post:

    Manik07 (2010-07-29), pimpsterritard (2010-08-03)

  12. #10
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Quote Originally Posted by siupanda View Post
    I have the same problem, but mine is a 3G. Version: 4.0.1, Firmware 05.13.04

    What do I do?
    When using redsn0w to jailbreak 4.0.1 on a 3G when it asks for the ipsw point it at a 4.0 fw not 4.0.1

  13. #11
    i need help desperately!
    i jailbroke my phone using spirit, and then an itunes update to 4.01 took away my cydia, so i then restored it, still no cydia, and now i cant access the apn settings, and now my internet wont work, and i have no benefits from the jailbreak cause i've lost cydia and cant get it back!
    my phone is an iphone 3, 3gs, 5.13.04, version 4.0.1
    I have searched and searched for hours trying to find out what to do and im so lost and frustrated!!!

  14. #12
    Quote Originally Posted by sho0tngstr View Post
    Think you will need to wait, since you have a 3GS until new jailbreak release comes out. Redsnow for windows currently only works on 3G and 2G.
    My iPhone 3Gs crashed on me when I tried to reset my network settings after installing sinfulrepo. Now that iTunes made me update to 4.0.1 and restore. I cant jb/unlock it. I wasn't able to save my SHSH files to Cydia.

    Before it crashed I was on 3.1.2os and now I am stuck on the emergency call screen. Am I out of luck? Is there any way for me to jb and unlock this phone? It says I need to activate my phone with a valid sim card and I am with AT&T.

    I am very hesistant to take to the store and cough up $200 to have it fix, but if I do that would I be able to unlock it? Can someone please help me or give me some ideas on what to do? Is it best to wait it out and until a new JB for 3Gs users stuck on 4.0.1? I feel like I just put my hand into a burning fire.

    Thanks in advance the tips.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •